<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Sigmyra MkX" steamworkshopid="2660323677" corepackage="false" modversion="1.0.22" gameversion="1.1.19.3" installtime="1698873065" expectedhash="217B308E9093E0622F86B06CB8DE3B80">
  <EnemySubmarine file="%ModDir%/Content/Map/EnemySubmarines/Sigmyra MkXPirate.sub" />
  <Missions file="%ModDir%/Content/Pirate_subMission_CodeV2.xml" />
  <Submarine file="%ModDir%/Pygmy Drone.sub" />
  <Text file="%ModDir%/Content/Texts/English/English.xml" />
  <Submarine file="%ModDir%/Sigmyra MkX.sub" />
</contentpackage>